
Slideshow - Bug #744

Error due to getElementsByClassName not available

06/20/2014 04:41 PM - Luke Murphey

Status: Closed Start date: 06/20/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

getElementsByClassName is not available on IE 8. This causes the Slideshow player to generate an error and not switch to the next

dashboard.

History

#1 - 06/20/2014 04:59 PM - Luke Murphey

IE9 doesn't work unless developer tools are open.

#2 - 06/21/2014 06:17 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 0.8

- % Done changed from 0 to 100
